body   { margin: 4px; padding: 4px; }
table  { FONT-SIZE: 10px;
         FONT-FAMILY: Verdana, arial, helvetica, serif;
         font-weight: bold; }
TD     { padding-right: 3px; vertical-align: top; }
a:link 		{ color: #0099ff; }
a:visited {	color: #0099ff; }
a:hover 	{	color: #0099ff; }
a:active 	{	color: #0099ff; }
.NOCSS215 { visibility: hidden; display: none; }
.col1  { color: #fff; white-space: nowrap; text-align: right; }
.col1x { color: #aaa; white-space: nowrap; font-family: Monaco, Courier, monospace; }
.col2  { color: #ff9900; white-space: nowrap; }
.col3  { color: #ff9900; white-space: nowrap; }
.col4  { color: #0c0; white-space: nowrap; }
.col5  { color: #0c0; white-space: nowrap; }
.col6  { color: #0c0; white-space: nowrap; text-align: right; }
.col7  { color: #6fc; }
.col7g { color: #6fc; }
.col7n { color: #6fc; }
.col7b { color: #6fc; }
.col7s { color: #6fc; }
.colt { color: #CC6600; }
.m     { color: #ffcc00; margin-left: 3px; font-weight: bold; }
.f     { color: #FFCC00; margin-left: 3px; font-weight: bold; text-decoration: underline; }
.b     { color: #f96; }
.c0 	 { color: #FFCC00; margin-left: 3px; font-weight: bold; text-decoration: underline; }
.C1 	 { color: #FFCC00; margin-left: 3px; font-weight: bold; text-decoration: underline; }
.COL1  { color: #fff; white-space: nowrap; text-align: right; }
.COL1X { color: #aaa; white-space: nowrap; font-family: Monaco, Courier, monospace; }
.COL2  { color: #ff9900; white-space: nowrap; }
.COL3  { color: #ff9900; white-space: nowrap; }
.COL4  { color: #0c0; white-space: nowrap; }
.COL5  { color: #0c0; white-space: nowrap; }
.COL6  { color: #0c0; white-space: nowrap; text-align: right; }
.COL7  { color: #6fc; }
.COL7G { color: #6fc; }
.COL7N { color: #6fc; }
.COL7B { color: #6fc; }
.COL7S { color: #6fc; }
.COL7T { color: #6fc; }
.COLT { color: #6fc; }
.M     { color: #ffcc00; margin-left: 3px; font-weight: bold; }
.F     { color: #ff0; margin-left: 3px; font-weight: bold; text-decoration: underline; }
.B     { color: #f96; }
.C0 	 { color: #ff0; margin-left: 3px; font-weight: bold; text-decoration: underline; }
.C1 	 { color: #ff0; margin-left: 3px; font-weight: bold; text-decoration: underline; }.Powered {	font-size:12px;}